@charset "UTF-8";
.all{
	background-color:#D9FAFF;
	background-image:url(img/bg.gif);
}
.design .h1 {
	margin:11px 0 0 0;
	padding:0 0 10px 10px;
}

.design ul li{
	margin: 0 0 0.75em 0px;
	padding:0px 10px 0px 12px;
	border: 0;
	background-image:url("img/list_icon01.png");
	background-position:left 7px;
	background-repeat:no-repeat;
}

.design #head_right div#src_box{
	background-image:url("img/search_bg.gif");
	background-position: 0 2px;
}
.design p#top_add {
	font-size:85%;
	margin:8px 0px 0px 0;
	padding : 0px 5px 5px 20px;
	text-align:left;
}

.design #navi {
	background: none;
	border-bottom:5px solid #0065CD;
	background-color:transparent;
	margin: 0 0 0 -10px;
	width: 1002px;
}
.design #navi ul{
	background: none;
	margin: 0 16px;
}
.design #navi ul li{
	background: none;
	margin-right: 5px;
	width: 190px;
}
.design #navi ul li:last-child{
	margin-right: 0;
}
.design #navi ul li a{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 4px solid #0066cc;
	border-bottom: none;
	color: #222;
	text-shadow: none;
	background: #d4f8ff;
	background: linear-gradient(to bottom, #d4f8ff 0%,#7bcafd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4f8ff', endColorstr='#7bcafd',GradientType=0 );
	letter-spacing: -0.02em;
	padding: 10px 0;
}
.design #navi ul li a:hover,
.design #navi ul li.active a{
	color: #fff;
	text-shadow: none;
	background: #0160c0;
	background: linear-gradient(to bottom, #0e7eee 0%,#0160c0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e7eee', endColorstr='#0160c0',GradientType=0 );
}
.design #navi ul:after{
	display: none;
}
.design #vis_bg .zbox_wrap{
	float: right;
	text-align: left;
	margin: 16px 18px 0 18px;
	width: 274px;
	overflow: hidden;
}
.design #vis_bg .zbox{
	width: 100%;
}
.design #vis_bg .zbox_wrap ul li{
	background: none;
	margin: 0;
	padding: 0;
}
.design #vis_bg .zbox_wrap ul li a{
	font-size: 120%;
	letter-spacing: -0.01em;
	box-sizing: border-box;
	background: #000;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding-top: 88px;
	height: 146px;
	width: 100%;
}

.design #vis_bg .zbox_wrap .movi {
	text-align:left;
	margin: 0 auto 0px auto;
	padding:0px 0px 10px 0px;
	width: 100%;
}
.design #vis_bg .zbox_wrap .movi h2 {
	font-size: 100%;
	background: #F26727 url(img/img_mov_h2.png) no-repeat left 10px center;
	background-size: 34px auto;
	margin: 0;
}
.design #vis_bg .zbox_wrap .movi .outline {
	padding:5px 0 5px 55px;
	color: #FFF;
    font-weight: bold;
    text-shadow: #ce4203 2px 0px, #ce4203 -2px 0px, #ce4203 0px -2px, #ce4203 0px 2px, #ce4203 2px 2px, #ce4203 -2px 2px, #ce4203 2px -2px, #ce4203 -2px -2px, #ce4203 1px 2px, #ce4203 -1px 2px, #ce4203 1px -2px, #ce4203 -1px -2px, #ce4203 2px 1px, #ce4203 -2px 1px, #ce4203 2px -1px, #ce4203 -2px -1px;
}
.design #vis_bg .zbox_wrap .movi_lower{
	background: #fff;
	border: 4px solid #F26727;
	border-top: none;
	padding: 6px;
	overflow: hidden;
}
.design #vis_bg .zbox_wrap .movi_lower p{
	margin: 0;
}
.design #vis_bg .zbox_wrap .movi_lower a{
	font-size: 85%;
	color: #003366;
	margin: 0;
	padding: 0;
	line-height: 1.2;
}
.design #vis_bg .zbox_wrap .movi_lower a:hover{
	color: #CC0000;
}
.design #vis_bg .zbox_wrap .call_lower > a{
	background: url("img/list_icon01.png") no-repeat left center;
	font-size: 80%;
	float: right;
	display: inline-block;
	margin-top: 6px;
	padding-left: 10px;
}
.design #vis_bg .zbox_wrap .call {
	text-align:left;
	margin: 0 auto 0px auto;
	padding:0px 0px 7px 0px;
	width: 100%;
}
.design #vis_bg .zbox_wrap .call h2 {
	font-size: 100%;
	background: #14A1FF url(img/img_call_h2.png) no-repeat left 10px center;
	background-size: 24px auto;
	margin: 0;
}
.design #vis_bg .zbox_wrap .call .outline {
	padding:5px 0 5px 35px;
	color: #FFF;
    font-weight: bold;
    text-align: left;
    text-shadow: #025BE1 2px 0px, #025BE1 -2px 0px, #025BE1 0px -2px, #025BE1 0px 2px, #025BE1 2px 2px, #025BE1 -2px 2px, #025BE1 2px -2px, #025BE1 -2px -2px, #025BE1 1px 2px, #025BE1 -1px 2px, #025BE1 1px -2px, #025BE1 -1px -2px, #025BE1 2px 1px, #025BE1 -2px 1px, #025BE1 2px -1px, #025BE1 -2px -1px;
}
.design #vis_bg .zbox_wrap .call_lower{
	border: 4px solid #14A1FF;
	border-top: none;
	background: #fff;
	padding: 6px;
	overflow: hidden;
}
.design #vis_bg .zbox_wrap .call_lower .txt:first-child{
	margin-top: 0;
}
.design #vis_bg .zbox_wrap .call_lower .txt{
	background: #D9FAFF;
	padding: 4px 8px;
	font-size: 85%;
	line-height: 1.2;
	margin-top: 8px;
}
.design #vis_bg .zbox_wrap .call_lower .tel{
	font-size: 85%;
	word-wrap: break-word;
}
.design #vis_bg .zbox_wrap .call_lower .tel strong{
	font-size: 150%;
}
	@media only screen and (max-width: 768px) {
		.design #vis_bg .zbox_wrap{
			float: none;
			margin: 0;
			width: 100%;
		}
		.design #vis_bg .zbox{
			padding: 10px 10px 0 10px;
		}
		.design #vis_bg .zbox_wrap .movi,
		.design #vis_bg .zbox_wrap .call {
			width: 100%;
		}
	}

/*▼▼▼▼▼▼▼▼▼緊急情報のスタイル▼▼▼▼▼▼▼▼▼*/
.design .imp_color{
	background-color:#FDDBDC;
	text-align:left;
	margin:10px 17px 10px 17px;
}
/*▼▼▼▼▼▼▼▼▼カラムのスタイル▼▼▼▼▼▼▼▼▼*/
#kukyoku .design #main #zone02{
	position:relative;
}
/*.design #main #zone010203 ul li{
	margin: 0 0 2px 8px;
}
/*▼▼▼▼▼▼▼▼▼サブトップヘッダのスタイル▼▼▼▼▼▼▼▼▼*/
.design #sub_h1_bg{
	background-image:url("img/sub_h1_bg.jpg");
}
/*▼▼▼▼▼▼▼▼▼領域01のスタイル▼▼▼▼▼▼▼▼▼*/
#zone01 h2 a:LINK    { text-decoration:underline; color:#FFFFFF; }
#zone01 h2 a:VISITED { text-decoration:underline; color:#FFFAFF; }
#zone01 h2 a:ACTIVE  { text-decoration:underline; color:#FFFFA9; }
#zone01 h2 a:HOVER   { text-decoration:underline; color:#FFFFA9; }
.design #zone01 h2{
	margin: 0;
	background-color: #0066CC;
	color:#fff;
}
.design #zone01 .h2{
	margin: 0;
	background-color: #0066CC;
	color:#fff;
}
.design #zone01 ul li{
	background-image:url("img/list_icon01.png");
	background-position:left 8px;
	background-repeat:no-repeat;
	margin-left: 8px;
}
.design #zone01 .zbox{
	margin: 0 0 9px 0;
	padding: 0 0 0 0;
	background-image: none;
	border: 0;
}
.design #zone01 .zbox:before,
.design #zone03 .zbox:before{
	display: none;
}
	@media only screen and (max-width: 768px) {
		.design #zone01 .image img{
			height: auto;
			width: 100%;
		}
	}

/*▼▼領域01分類のスタイル▼▼*/
.design #zone01 .category{
	padding: 0;
	background-image: none;
}
.design #zone01 .category2{
	padding: 0;
	background-image: none;
}
.design #zone01 .category2 p.small{
	margin: 0 10px 5px 10px;
	color:#212952;
	font-weight:bold;
}
.design #zone01 .category3{
	padding: 0;
	background-image: none;
}
.design #zone01 .category4{
	padding: 0;
	background-image: none;
}
.design #zone01 .category5{
	padding: 0;
	background-image: none;
}
.design #zone01 .category_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01組織から探すのスタイル▼▼*/
.design #zone01 .kakuka{
	padding: 0;
	background-image: none;
}
/*▼▼領域01イベントのスタイル▼▼*/
.design #zone01 .event{
	padding: 0;
	background-image: none;
}
.design #zone01 .event_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01イベントのスタイル▼▼*/
.design #zone01 .event_cat{
	padding: 0;
	background-image: none;
}
.design #zone01 .event_cat_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01イベントカレンダーのスタイル▼▼*/
.design #zone01 .calendar{
	padding: 0;
	background-image: none;
}
.design #zone01 .calendar caption {
    background-image: url("img/z2_h3.gif");
}
.design #zone01 .calendar_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01新着情報のスタイル▼▼*/
.design #zone01 .new{
	padding: 0;
	background-image: none;
}
.design #zone01 .new_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01トピックスのスタイル▼▼*/
.design #zone01 .topics{
	padding: 0;
	background-image: none;
}
.design #zone01 .topics_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01ピックアップのスタイル▼▼*/
.design #zone01 .pickup{
	padding: 0;
	background-image: none;
}
.design #zone01 .pickup h3{
    background-image: url("img/z2_h3.gif");
}
.design #zone01 .pickup_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01ピックアップ2のスタイル▼▼*/
.design #zone01 .pickup2{
	padding: 0;
	background-image: none;
}
.design #zone01 .pickup2 h3{
    background-image: url("img/z2_h3.gif");
}
.design #zone01 .pickup2_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01ピックアップ3のスタイル▼▼*/
.design #zone01 .pickup3{
	padding: 0;
	background-image: none;
}
.design #zone01 .pickup3 h3{
    background-image: url("img/z2_h3.gif");
}
.design #zone01 .pickup3_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01バナーのスタイル▼▼*/
.design #main #zone010203 .bana ul li{
	background-image: none;
}
/*▼▼領域01人口・世帯数のスタイル▼▼*/
.design #zone01 .j_s{
	padding: 0;
	background-image: none;
}
.design #zone01 .j_s_lower{
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域01リンク・画像領域（テキスト）のスタイル▼▼*/
.design #zone01 .link{
	padding: 0;
	background-image: none;
}
/*▼▼領域01RSS一覧のスタイル▼▼*/
.design #zone01 .rss_list{
	padding: 0;
	background-image: none;
}
/*▼▼▼▼▼▼▼▼▼領域02のスタイル▼▼▼▼▼▼▼▼▼*/
.design #zone02 h2 a:LINK    { text-decoration:underline; color:#FFFFFF; }
.design #zone02 h2 a:VISITED { text-decoration:underline; color:#FFFAFF; }
.design #zone02 h2 a:ACTIVE  { text-decoration:underline; color:#FFFFA9; }
.design #zone02 h2 a:HOVER   { text-decoration:underline; color:#FFFFA9; }
.design #zone02 h2,.design #zone02 .h2 {
	padding: 7px 10px;
    background-color: #0066CC;
	background-image: none;
	color:#fff;
}

.design #zone02 .h2 h2{
	margin: 0;
	padding: 0;
	border: 0;
	background-image: none;
	background-color:transparent;
	float:none;
	width: auto;
}

/*▼▼領域02カテゴリーのスタイル▼▼*/
.design #zone02 .category_lower ul li{
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}


/*▼▼領域02トピックスのスタイル▼▼*/
.design #zone02 .topics .h2 h2 {
	float:left;
}
.design #zone02 .topics .h2 img {
	margin: 0;
	padding: 0;
}

.design #zone02 .topics_lower .cat_lst{
	font-size:85%;
	font-weight:bold;
	margin-bottom:5px;
	text-align:right;
}
.design #zone02 .topics_lower .cat_lst a{
	padding-left:20px;
    background-image:url("img/list_icon1.gif");
	background-repeat:no-repeat;
	background-position:7px 3px;
}
/*▼▼領域02ピックアップのスタイル▼▼*/
.design #zone02 .pickup .h2 {
	padding:0;
	position: relative;
	background: #14A1FF url(img/z2_noti.png) no-repeat left 14px center;
	background-size: 36px auto;
}
.design #zone02 .pickup .outline {
	padding:5px 160px 5px 55px;
	color: #FFF;
    font-weight: bold;
    text-shadow: #025BE1 2px 0px, #025BE1 -2px 0px, #025BE1 0px -2px, #025BE1 0px 2px, #025BE1 2px 2px, #025BE1 -2px 2px, #025BE1 2px -2px, #025BE1 -2px -2px, #025BE1 1px 2px, #025BE1 -1px 2px, #025BE1 1px -2px, #025BE1 -1px -2px, #025BE1 2px 1px, #025BE1 -2px 1px, #025BE1 2px -1px, #025BE1 -2px -1px;
}
.design #zone02 .pickup .h2 p {
	margin: 0;
	padding:0px 0px 0 8px;
	position: absolute;
	top:5px;
	right:5px;
	max-width: 152px;
}
.design #zone02 .pickup .h2 p a{
	font-size: 75%;
	background: #fff url("img/list_icon01.png") no-repeat left 7px center;
	border: 1px solid #14A1FF;
	border-radius: 6px;
	color: #222;
	display: inline-block;
	text-decoration: none;
	padding: 2px 6px 2px 17px;
	letter-spacing: -0.02em;
}
.design #zone02 .pickup .h2 img {
	margin: 0;
	padding: 0;
}
.design #zone02 .pickup h3,.design #zone02 .pickup2 h3,.design #zone02 .pickup3 h3{
	margin: 0;
	padding:3px 3px 3px 15px;
	background-image: none;
	background-color:#D9FAFF;
}
.design #zone02 .pickup_lower{
	margin: 0;
	padding:13px 13px 8px 13px;
	border: 0;
}
.design #zone02 .pickup_lower ul{
	margin:8px 0px 20px 0px;
	padding:0;
	border: 0;
	list-style:none;
}
.design #zone02 .pickup_lower ul li{
	margin: 0 0 2px 8px;
	background-image:url("img/list_icon01.png");
}
	@media only screen and (max-width: 768px) {
		.design #zone02 .pickup .outline{
			padding-right: 10px;
		}
		.design #zone02 .pickup .h2{
			background-position: top 1px left 14px;
		}
		.design #zone02 .pickup .h2 h2{
			padding-bottom: 40px;
		}
		.design #zone02 .pickup .h2 p{
			top: auto;
			right: 8px;
			bottom: 8px;
		}
		.design #zone02 .pickup .short_box2 + ul{
			display: none;
		}
		.design #zone02 .pickup_lower{
			margin: 0;
			padding: 4px 0 10px;
		}
		.design #zone02 .pickup_lower > div{
			margin: 10px 0;
		}
		.design #zone02 .pickup_lower h3{
			padding-top: 4px;
			padding-bottom: 4px;
		}
	}

/*▼▼領域02ピックアップ2のスタイル▼▼*/
.design #zone02 .pickup2_lower{
	margin: 0;
	padding: 13px 13px 8px 13px;
	border: 0;
}
.design #zone02 .pickup2 ul li{
	background-image:url("img/list_icon01.png");
}

/*▼▼領域02ピックアップ3のスタイル▼▼*/
.design #zone02 .pickup3_lower{
	margin: 0;
	padding: 13px 13px 8px 13px;
	border: 0;
}
.design #zone02 .pickup3 ul li{
	background-image:url("img/list_icon01.png");
}

/*▼▼フリーのスタイル▼▼*/
.design #zone02 .live {
	text-align:left;
	margin: 0 auto 0px auto;
	padding:0px 0px 7px 0px;
	width:498px;
}
.design #zone02 .live_lower {
	padding:10px 0 0 0;
}
.design #zone02 .live h2 {
	background: #14A1FF url(img/z2_live.png) no-repeat left 10px center;
	background-size: 28px auto;
}

.design #zone02 .live .image h2{
	text-align:center;
	margin: 0 auto 0px auto;
	padding: 0;
	background-image: none;
	float:none;
	background-color:transparent;
}
.design #zone02 .live h3 {
	margin:2px 0 6px 4px;
}
.design #zone02 .live h3 img{
	height: auto;
	width: 234px;
}
.design #zone02 .live .outline {
	padding:5px 0 5px 55px;
	color: #FFF;
    font-weight: bold;
    text-shadow: #025BE1 2px 0px, #025BE1 -2px 0px, #025BE1 0px -2px, #025BE1 0px 2px, #025BE1 2px 2px, #025BE1 -2px 2px, #025BE1 2px -2px, #025BE1 -2px -2px, #025BE1 1px 2px, #025BE1 -1px 2px, #025BE1 1px -2px, #025BE1 -1px -2px, #025BE1 2px 1px, #025BE1 -2px 1px, #025BE1 2px -1px, #025BE1 -2px -1px;
}
.design #zone02 .live ul li{
	margin: 0 0 11px 0px;
	padding:0 2px 0 2px;
}
.design #zone02 .live li:nth-child(even) {
	margin-left:1.9%;
}
.design #zone02 .live li{
	margin: 0;
	list-style:none;
	background-image: none;
	width:235px;
	float:left;
	border:1px solid #a5a5a5;
	display:table;
	height:130px;
}
.design #zone02 .live p{
	padding:6px 0 0 15px;
	background-image:url(img/list_icon02.png);
	background-position: 4px 12px;
	background-repeat: no-repeat;
	font-size: 95%;
}
.design #zone02 .live img p{
	display:table-cell;
	vertical-align:middle;
}
	@media only screen and (max-width: 768px) {
		.design #zone02 .live {
			width: 100%;
		}
		.design #zone02 .live li{
			width: 100%;
		}
		.design #zone02 .live li:nth-child(even) {
			margin-left: 0;
		}
	}
/*▼▼領域02イベント・講座のスタイル▼▼*/
.design #zone02 .event ul li{
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
/*▼▼領域02イベント分類のスタイル▼▼*/
.design #zone02 .event_cat ul li{
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
/*▼▼領域02カレンダーのスタイル▼▼*/
.design #zone02 .calendar h2 {
	color: #fff;
}
.design #zone02 .calendar caption{
	border: none;
	text-align:left;
	font-size: 120%;
	font-weight:bold;
    line-height: 1.3em;
	margin: 0;
	padding: 8px 0px 8px 15px;
	background-image:url("img/z2_h3.gif");
	background-repeat:no-repeat;
	background-position:left -2px;
	color: #00033E;
}
/*▼▼領域02新着情報のスタイル▼▼*/
.design #zone02 .new ul li{
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
/*▼▼領域02トピックスのスタイル▼▼*/
.design #zone02 .topics ul li{
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}

/*▼▼▼▼▼▼▼▼▼領域03のスタイル▼▼▼▼▼▼▼▼▼*/
.design #zone03 h2 a:LINK    { text-decoration:underline; color:#FFFFFF; }
.design #zone03 h2 a:VISITED { text-decoration:underline; color:#FFFAFF; }
.design #zone03 h2 a:ACTIVE  { text-decoration:underline; color:#FFFFA9; }
.design #zone03 h2 a:HOVER   { text-decoration:underline; color:#FFFFA9; }
.design #zone03 h2{
	background:none;
}
.design #zone03 .h2{
	background-color:#E3E5F1;
}
.design #zone03 .zbox{
	margin: 0 0 9px 0;
	padding: 0;
	background-image: none;
	border:0;
}
	@media only screen and (max-width: 768px) {
		.design #zone03 .image img{
			height: auto;
			width: 100%;
		}
	}
/*▼▼領域03分類のスタイル▼▼*/
.design #zone03 .category_lower ul li{
	padding: 0 0 0 12px;
	margin: 0 0 2px 8px;
	background-image:url("img/list_icon01.png");
	background-position:left 8px;
	background-repeat:no-repeat;
}
.design #zone03 .category_lower{
	padding:7px 7px 7px 7px;
	border: 4px solid #0066CC;
}

.design #zone03 .category{
	padding: 0;
	background-image: none;
}
.design #zone03 .category h2{
	margin: 0;
	background-color:#0066CC;
}
.design #zone03 .category2{
	padding: 0;
	background-image: none;
}
.design #zone03 .category2 h2{
	margin: 0;
	background-color:#0066CC;
}
.design #zone03 .category3{
	padding: 0;
	background-image: none;
}
.design #zone03 .category3 h2{
	margin: 0;
	background-color:#0066CC;
}
.design #zone03 .category4{
	padding: 0;
	background-image: none;
}
.design #zone03 .category4 h2{
	margin: 0;
	background-color:#0066CC;
}
.design #zone03 .category5{
	padding: 0;
	background-image: none;
}
.design #zone03 .category5 h2{
	margin: 0;
	background-color:#0066CC;
}
/*▼▼領域03組織から探すのスタイル▼▼*/
.design #zone03 .kakuka{
	padding: 0;
	background-image: none;
}
.design #zone03 .kakuka h2{
	margin: 0;
	background-color:#0066CC;
}
/*▼▼領域03イベントのスタイル▼▼*/
.design #zone03 .event{
	padding: 0;
	background-image: none;
}
.design #zone03 .event h2{
	margin: 0;
	background-color:#0066CC;
}
.design #zone03 .event_lower{
	text-align:left;
	margin: 0;
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
.design #zone03 .event ul li{
	margin-left: 8px;
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
.design #zone03 .event_month{
	margin: 0 0 0 30px;
	padding: 0;
	border: 0;
	font-weight:bold;
}
/*▼▼領域03イベント分類のスタイル▼▼*/
.design #zone03 .event_cat{
	padding: 0;
	background-image: none;
}
.design #zone03 .event_cat h2{
	margin: 0;
	background-color:#0066CC;
	color: #fff;
}
.design #zone03 .event_cat_lower{
	text-align:left;
	margin: 0;
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
.design #zone03 .event_cat ul li{
	margin-left: 8px;
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
/*▼▼領域03イベントカレンダーのスタイル▼▼*/
.design #zone03 .calendar{
	padding: 0;
	background-image: none;
}
.design #zone03 .calendar caption {
    background-image: url("img/z2_h3.gif");
}
.design #zone03 .calendar h2{
	margin: 0;
	background-color:#0066CC;
	color: #fff;
}
.design #zone03 .calendar_lower{
	text-align:left;
	margin: 0;
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域03新着情報のスタイル▼▼*/
.design #zone03 .new{
	padding: 0;
	background-image: none;
}
.design #zone03 .new .h2{
	margin: 0;
	background-color:#0066CC;
}
.design #zone03 .new_lower{
	text-align:left;
	margin: 0;
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
.design #zone03 .new ul li{
	margin-left: 8px;
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
/*▼▼領域03トピックスのスタイル▼▼*/
.design #zone03 .topics{
	padding: 0;
	background-image: none;
}
.design #zone03 .topics .h2{
	margin: 0;
	background-color:#0066CC;
}
.design #zone03 .topics_lower{
	text-align:left;
	margin: 0;
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
.design #zone03 .topics ul li{
	margin-left: 8px;
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
/*▼▼領域03トピックスのスタイル▼▼*/
.design #zone03 .topics{
	padding: 0;
	background-image: none;
}
/*▼▼領域03ピックアップのスタイル▼▼*/
.design #zone03 .pickup{
	padding: 0;
	background-image: none;
}
.design #zone03 .pickup h2{
	margin: 0;
	background-color:#0066CC;
	color: #fff;
}
.design #zone03 .pickup h3{
    background-image: url("img/z2_h3.gif");
}
.design #zone03 .pickup_lower{
	text-align:left;
	margin: 0;
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
.design #zone03 .pickup ul li{
	margin-left: 8px;
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
/*▼▼領域03ピックアップ2のスタイル▼▼*/
.design #zone03 .pickup2{
	padding: 0;
	background-image: none;
}
.design #zone03 .pickup2 h2{
	margin: 0;
	background-color:#0066CC;
	color: #fff;
}
.design #zone03 .pickup2 h3{
	display:none;
}
.design #zone03 .pickup2 p{
	display:none;
}
.design #zone03 .pickup2_lower{
	text-align:left;
	margin: 0;
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
.design #zone03 .pickup2 ul li{
	margin-left: 8px;
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
/*▼▼領域03ピックアップ3のスタイル▼▼*/
.design #zone03 .pickup3{
	padding: 0;
	background-image: none;
}
.design #zone03 .pickup3 h2{
	margin: 0;
	background-color:#0066CC;
	color: #fff;
}
.design #zone03 .pickup3 h3{
    background-image: url("img/z2_h3.gif");
}
.design #zone03 .pickup3_lower{
	text-align:left;
	margin: 0;
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
.design #zone03 .pickup3 ul li{
	margin-left: 8px;
	background-image: url("img/list_icon01.png");
	background-position: left 8px;
	background-repeat: no-repeat;
}
/*▼▼領域03バナーのスタイル▼▼*/
.design #main #zone030203 .bana ul li{
	background-image: none;
}
/*▼▼領域03人口・世帯数のスタイル▼▼*/
.design #zone03 .j_s{
	padding: 0;
	background-image: none;
}
.design #zone03 .j_s h2{
	margin: 0;
	background-color:#0066CC;
	color: #fff;
}
.design #zone03 .j_s_lower{
	text-align:left;
	margin: 0;
	padding: 7px 7px 7px 7px;
	border: 4px solid #0066CC;
}
/*▼▼領域03リンク・画像領域（テキスト）のスタイル▼▼*/
.design #zone03 .link{
	padding: 0;
	background-image: none;
}
.design #zone03 .link h2{
	margin: 0;
	background-color:#0066CC;
	color: #fff;
}
/*▼▼領域03RSS一覧のスタイル▼▼*/
.design #zone03 .rss_list{
	padding: 0;
	background-image: none;
}
.design #zone03 .rss_list h2{
	margin: 0;
	background-color:#0066CC;
	color: #fff;
}
/*▼▼領域03イベント写真のスタイル▼▼*/
.design #zone03 #pam{
	margin:0 0 9px 0;
	padding: 0;
}
.design #zone03 #pam h2{
	padding: 0;
	margin: 0;
}
.design #zone03 #pam > h2{
	background: #0066CC url(img/z1_busi.gif) no-repeat left 7px center;
	font-size:  93.75%;
	color: #fff;
	padding: 5px 0 5px 56px;
	line-height: 1.2;
}
.design #zone03 .pam_lower{
	padding:7px 7px 7px 7px;
	border: 4px solid #0066CC;
	border-top:none;
}
.design #zone03 .pam_lower ul{
	padding-top:10px;
}
.design #zone03 #pam .image{
	margin: 0;
	padding: 0;
}
.design #zone03 #pam .image img{
	padding:2px;
}
.design #zone03 li.pam_txt {
	padding:0 6px 0 12px;
	background-image: url(img/list_icon01.png);
	background-position: 5px 7px;
	background-repeat: no-repeat;
	font-size:90%;
	display:block;
	float:left;
}


.design #zone03 .cons_category{
	margin: 0;
	padding: 0;
	background-image: none;
}
.design #zone03 .cons_category h2{
	background: #0066CC url(img/z1_cons.gif) no-repeat left 12px center;
	color: #fff;
	font-size: 93.75%;
	padding: 8px 0 8px 55px;
	margin: 0;
}
.design #zone03 .cons_category h2 a{
	padding:10px;
}
.design #zone03 .cons_category p.small{
	margin: 0 10px 5px 10px;
	color:#212952;
	font-weight:bold;
}
.design #zone03 .cons_category_lower ul li{
	padding: 0 0 0 12px;
	margin: 0 0 2px 8px;
	background-image:url("img/list_icon01.png");
	background-position:left 8px;
	background-repeat:no-repeat;
	text-align: left;
}
.design #zone03 .cons_category_lower{
	padding:7px 7px 7px 7px;
	border: 4px solid #0066CC;
	border-top: none;
}



/*▼▼▼▼▼▼▼▼▼領域04のスタイル▼▼▼▼▼▼▼▼▼*/
#body .design #zone04 h2 a:LINK    { text-decoration : underline; color : #2b3095; }
#body .design #zone04 h2 a:VISITED { text-decoration : underline; color : #791e78; }
#body .design #zone04 h2 a:ACTIVE  { text-decoration : underline; color : #CC0000; }
#body .design #zone04 h2 a:HOVER   { text-decoration : underline; color : #CC0000; }
.design #zone04 h2,.design #zone04 .h2 {
    background-image: none;
	background-color:#D9FAFF;
	color:#000000;
	text-shadow: none;
}
/*▼▼領域04カテゴリーのスタイル▼▼*/
.design #zone04 .category_lower li{
	background-image:url("img/list_icon01.png");
}
/*▼▼領域04イベントカレンダーのスタイル▼▼*/
.design #zone04 .calendar caption {
    background-image: url("img/z2_h3.gif");
}
/*▼▼領域04リンク・画像領域（画像）のスタイル▼▼*/
.design #zone04 .image h2{
	margin: 0 auto 0px auto;
	padding: 0;
	background-image: none;
	float:none;
	background-color:transparent;
}
/*▼▼領域04ピックアップのスタイル▼▼*/
.design #zone04 .pickup h3{
    background-image: url("img/z2_h3.gif");
}
/*▼▼領域04ピックアップ2のスタイル▼▼*/
.design #zone04 .pickup2 h3{
    background-image: url("img/z2_h3.gif");
}
/*▼▼領域04ピックアップ3のスタイル▼▼*/
.design #zone04 .pickup3 h3{
    background-image: url("img/z2_h3.gif");
}
/*▼▼領域04バナー広告のスタイル▼▼*/
.design #zone04 .top_bn {
	width: auto;
	display:block;
	margin: 0;
	padding: 0 97px;
	border: 0;
}
.design #zone04 .top_bn .h2 {
	display: flex;
		align-items: center;
	margin: 0;
	padding:2px 5px 2px 5px;
	background-color: #555555;
	color:#FFF;
	background-image: none;
	border: none;
}
.design #zone04 .top_bn .h2 p{
	margin: 0;
	padding: 2px 0 0 10px;
	flex-shrink: 0;
	text-align: right;
	width: 160px;
}
.design #zone04 .top_bn h2 {
	background-color: #555;
	color: #FFF;
	border-bottom: none;
	background-image: none;
	font-size: 90%;
	margin: 0;
	padding: 0;
	text-shadow: none;
}
.design #zone04 .top_bn h2 span{
	font-weight:normal;
}
.design #zone04 .top_bn_lower {
	margin: 0;
	padding: 0;
	border: 0;
	text-align:center;
	width:100%;
}
.design #zone04 .bana_lower p{
	margin: 0;
	padding: 0;
	background-color:#666;
	color:#FFF;
	border-top:1px dotted #999;
}
.design #zone04 .top_bn .bana_img {
	display:block;
}
.design #zone04 .top_bn span {
}
.design #zone04 .top_bn ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type:none;
	text-align: center;
}
.design #zone04 .top_bn li {
	margin: 10px 5px 0 5px;
	padding: 0 0 10px 0;
	border: 0;
	line-height:0%;
	background:none;
	border: none;
	display: inline-block;
}
*:first-child+html .design #zone04 .top_bn li {
	margin: 10px 5px 0 5px;
	padding: 0 0 10px 0;
	border: 0;
	line-height:0%;
	background:none;
	border: none;
	display: inline-block;
	*display: inline;  
    *zoom: 1;  
}
.design #zone04 .top_bn img {
	margin: 0;
	padding: 0;
	border: 0;
}

/*▼▼フリーHTML領域04バナー広告のスタイル▼▼*/
.design #zone04 .free_top_bn {
	width: auto;
	display:block;
	margin: 0;
	padding: 0 97px;
	border: 0;
}
.design #zone04 .free_top_bn .h2 {
	display: flex;
		align-items: center;
	margin: 0;
	padding:2px 5px 2px 5px;
	background-color: #555555;
	color:#FFF;
	background-image: none;
	border: none;
}
.design #zone04 .free_top_bn .h2 p{
	margin: 0;
	padding: 2px 0 0 10px;
	flex-shrink: 0;
	text-align: right;
	width: 160px;
}
.design #zone04 .free_top_bn h2 {
	background-color: #555;
	color: #FFF;
	border-bottom: none;
	background-image: none;
	font-size: 90%;
	margin: 0;
	padding: 0;
	text-shadow: none;
}
.design #zone04 .free_top_bn h2 span{
	font-weight:normal;
}
.design #zone04 .free_top_bn_lower {
	margin: 0;
	padding: 0;
	border: 0;
	text-align:center;
	width:100%;
}
.design #zone04 .free_bana_lower p{
	margin: 0;
	padding: 0;
	background-color:#666;
	color:#FFF;
	border-top:1px dotted #999;
}
.design #zone04 .free_top_bn span {
}
.design #zone04 .free_top_bn ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type:none;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}
.design #zone04 .free_top_bn li {
	margin: 10px 5px 0 5px;
	padding: 0 0 10px 0;
	border: 0;
	line-height:0%;
	background:none;
	border: none;
	display: inline-block;
}
*:first-child+html .design #zone04 .free_top_bn li {
	margin: 10px 5px 0 5px;
	padding: 0 0 10px 0;
	border: 0;
	line-height:0%;
	background:none;
	border: none;
	display: inline-block;
	*display: inline; 
    *zoom: 1; 
}
.design #zone04 .free_top_bn img {
	margin: 0;
	padding: 0;
	border: 0;
}
.design #zone04 .free_top_bn ul.free_bana {
	margin-bottom: 10px;
	width: 130px;
}
.design #zone04 .free_top_bn .free_bana li {
	margin: 10px 5px 0 5px;
	padding: 0;
	border: 0;
	line-height:0%;
	background:none;
	border: none;
	display: inline-block;
}

	@media only screen and (max-width: 768px) {
		.design #zone04 .free_top_bn,
		.design #zone04 .top_bn{
			padding: 0;
		}
		.design #zone04 .top_bn .h2,
		.design #zone04 .free_top_bn .h2 {
			flex-wrap: wrap;
		}
		.design #zone04 .top_bn .h2 p,
		.design #zone04 .free_top_bn .h2 p{
			padding-left: 0;
			width: 100%;
		}
	}
/*▼▼▼フッタのスタイル▼▼▼*/
#foot a:LINK    { text-decoration : underline; color : #2b3095; }
#foot a:VISITED { text-decoration : underline; color : #791e78; }
#foot a:ACTIVE  { text-decoration : underline; color : #CC0000; }
#foot a:HOVER   { text-decoration : underline; color : #CC0000; }

#foot{
	background-image:url("img/foot_back.gif");
	background-position:center -10px;
	background-color:#fff;
	color:#222;
}
#in_all #foot{
	background-image:url("img/foot_back.gif");
	background-position:center 18px;
	background-color:#fff;
	color:#222;
}
#foot_link li{
	background-image:url("img/list_icon01.png");
}
	@media only screen and (max-width: 768px) {
		#in_all #foot,
		#foot{
			border-top: 1px solid #0099FF;
			margin-top: 20px;
			padding-top: 20px;
			background: #F0F0F0;
		}
	}

/*▼▼▼中ページのスタイル▼▼▼*/
.design .main_naka h1{
	color:#222;
	background-image:url("img/in_h1_l.gif");
}
.design .main_naka .in_h1{
	background-image:url("img/in_h1_l_bg.gif");
}
.design .main_naka #page_left h1{
	background-color:#bde3fe;
	background-image: none;
}
.design .main_naka #page_left .in_h1{
	background: #BDE3FE;
	border-bottom: 7px solid #62BCF9;
}
.design .main_naka #page_left .in_h1 h1{
	border: none;
}
.design .main_naka h2{
	background-image:url("img/in_kiji_h2.gif");
	color:#212952;
}
.design .main_naka h3{
	background-image:url("img/list_icon1.gif");
	color:#212952;
}
.design .main_naka #page_left .in_imp_new{
	color:#222;
	background-image: none;
	background-color: #D9FAFF;
}
.design .main_naka #page_left .in_imp_new_bg{
	background-color:#D9FAFF;
	background-image: none;
}
.design .main_naka #page_left .in_imp_new_bg ul li{
	background-image:url("img/list_icon02.png");
}
#body .design .main_naka #page_left .in_imp_new h2{
	background-image:url("img/in_h2.gif");
}
#body .design .main_naka #page_left h2{
	background-image:url("img/flg.gif");
}
#body .design .main_naka #page_left #calendar_list h2{
	margin: 0;
	padding: 8px 0px 8px 15px;
	background-image:url("img/z2_h3.gif");
	background-repeat:no-repeat;
	background-position:left -2px;
	border: none;
	text-align:left;
	font-size: 110%;
	font-weight:bold;
    line-height: 1.2em;
	color: #00033E;
}

.design .main_naka #page_right #in_right_navi{
	padding:5px 0 0 0;
	background-image: none;
	border:3px solid #004E9B;
	border-top:15px solid #004E9B;
}
.design .main_naka #page_right #in_right_navi:before{
	display: none;
}
.design .main_naka #page_right .in_right_bg{
	border: none;
	border-top:none;
}
.design .main_naka #page_right h2{
	background-color:#DAF2FF;
	padding: 7px 10px 7px 10px;
}
.design .main_naka #page_right #in_right_wrd{
	padding-top:16px;
	font-size:120%;
}
.design .main_naka #page_right #in_right_wrd:before{
	background: #900;
	background: linear-gradient(to bottom, #900 0%,#900 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900', endColorstr='#900',GradientType=0 );
}
.design .main_naka #page_right #in_right_wrd .in_right_bg{
	border-color:#900;
	border-width:0 3px 3px 3px;
	border-style:solid;
	padding:0px 8px 10px 8px;
}
.design .main_naka #page_right #in_right_wrd ul li{
	margin: 0;
	padding: 2px 5px 2px 7px;
	font-size:90%;
	background:none;
	list-style:none;
}

.design .main_naka #page_right #in_right_wrd ul.call_caution li {
	padding: 4px 5px 4px 17px;
	background-image: url("img/list_icon.gif");
	background-position: 4px 10px;
	background-repeat: no-repeat;
	border: 0;
	font-size: 85%;
	line-height: 1.4em;
}
.design .main_naka #page_right #in_right_wrd ul.call_caution {
	list-style-type: none;
	background:none;
}

.design .main_naka #page_right #in_right_wrd h2{
	margin: 0;
	padding: 7px 10px 5px 8px;
	background-color:transparent;
	background-image: none;
	border: 0;
	text-align:left;
	margin: 0;
}
.design .main_naka #page_right #in_right_wrd ul{
	margin: 0;
	padding: 5px 0;
}
.design .main_naka #page_right #in_right_nav{
	border: 3px solid #a9daff;
	padding: 7px 0;
}
.design .main_naka #page_right #in_right_nav h2{
	background-color:transparent;
	text-align:center;
	margin: 0;
	padding: 0;
}
#body .design .main_naka #soshiki2 #page_left h2{
	border-bottom:6px solid #82C9F8;
}
#body .all .design .main_naka .event_navi li{
	border-color:#2571E3;
}
.design .main_naka #calendar_list caption,#body .design .main_naka #page_left #eve_wrd h2 {
    background-image: url("img/in_h2.gif");
}

#body .design .main_naka #page_left .main_naka_kiji h2{
	 background-image: url("img/in_kiji_h2.gif") !important;
	 background-position: top -2px left 0 !important;
}
div.mol_contents h4 {
	background-color:#D9FAFF !important;
}